Bug 107514 - Text window expanding and contracting - annoying to watch
Summary: Text window expanding and contracting - annoying to watch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-19 20:30 UTC by raxet
Modified: 2013-04-02 04:18 UTC (History)
1 user (show)

Fixed In Version: FC1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 00:26:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description raxet 2003-10-19 20:30:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030927

Description of problem:
One grahpical enhancement with rhgb that could be changed -make the text window
one size fit's all for the text. It's annoying to see the window contract and
expand through all the loading phases where the text for certain components is
longer.

Version-Release number of selected component (if applicable):
rhgb-0.11-1

How reproducible:
Always

Steps to Reproduce:
1. Boot wiht rhgb
2.
3.
    

Actual Results:  wysiwyg

Expected Results:  text window one size

Additional info:


Note You need to log in before you can comment on or make changes to this bug.